<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Send message to users whose:");
define("_AM_GROUPIS","Il gruppo è (opzionale)");
define("_AM_TIMEFORMAT", "(Formato yyyy-mm-dd, opzionale)");
define("_AM_LASTLOGMIN","L'ultimo login è stato effettuato dopo");
define("_AM_LASTLOGMAX","L'ultimo login è stato effettuato prima");
define("_AM_REGDMIN","La data di registrazione è dopo");
define("_AM_REGDMAX","La data di registrazione è prima");
define("_AM_IDLEMORE","L'ultimo login è stato effettuato più di X giorni fa (opzionale)");
define("_AM_IDLELESS","L'ultimo login è stato effettuato meno di X giorni fa (opzionale)");
define("_AM_INACTIVE","Invia un messaggio solamente agli utenti non attivi (opzionale)");
define("_AMIFCHECKD", "Se questo è selezionato, tutti i messaggi qui sopra, più i messaggi privati verranno ignorati");
define("_AM_MAILFNAME","Da nome (solo email)");
define("_AM_MAILFMAIL","Da indirizzo email (solo email)");
define("_AM_MAILSUBJECT","Soggetto");
define("_AM_MAILBODY","Corpo");
define("_AM_MAILTAGS","Tag utili:");
define("_AM_MAILTAGS1","{X_UID} stamperà l'id dell'utente");
define("_AM_MAILTAGS2","{X_UNAME} stamperà il nome dell'utente");
define("_AM_MAILTAGS3","{X_UEMAIL} stamperà l'indirizzo email dell'utente");
define("_AM_MAILTAGS4","{X_UACTLINK} stamperà il collegamento per l'attivazione dell'utente");
define("_AM_SENDTO","Invia a");
define("_AM_EMAIL","Email");
define("_AM_PM","Messaggio privato");
define("_AM_SENDMTOUSERS", "Invia un messaggio agli utenti");
define("_AM_SENT", "Utenti inviati");
define("_AM_SENTNUM", "%s - %s (totale: %s utenti)");
define("_AM_SENDNEXT", "Successivo");
define("_AM_NOUSERMATCH", "Nessun utente trovato");
define("_AM_SENDCOMP", "Invio del messaggio completato.");
?>